.errorText
{
    text-align: center;    
    color: red;
}

.successText
{
    text-align: center;
    color: green;
}

.wksField {
    text-align:left; 
    font-size:small;  
    padding-left:25px;
    text-indent:-25px;      
}

.wksField span 
{
    padding-bottom: 4px;
}

.newLine {
    clear:both;
}

.AmountField
{
    width: 140px;
    text-align:right;
}

.amountLine {
    float:right;
    margin-left:30px;
}

.totalLine {
    border-bottom: solid thin #003366;
    float: right;
    margin-bottom: 8px;    
    margin-right: 5px;
    padding-right: 5px;
    width: 140px;
    text-align: right;    
}

.wizButton[disabled="true"]
{
    background-color: Gray;
}

.wizButton
{
    background-color: #517DA6;
    height: 30px;
    color: white;
    font: bold 100%;
    text-transform: uppercase;
    border: none;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-stretch: condensed;
}

.warnText
{
	background-position: left;
	background: transparent url(../images/warn-small.png) no-repeat top left;
	padding: 0px 40px 0px 30px;
	margin-top: 8px;
	min-height: 40px;
	text-align: left;
	color: #003366;
	font-style:italic;
}

.warnTextInline
{
	background-position: left;
	background: transparent url(../images/warn-small.png) no-repeat center left;
	padding: 2px 5px 0px 30px;
	margin-left:10px;
	min-height: 20px;
	text-align: left;
	font-weight:bold;
	color: black;	
	display:inline;
}

.warnText a
{
	font-style:normal;
}

/*
#ucc3
{
	background: url(../images/annualreport_full.png) no-repeat 0px 0px;
}

#ucc2
{
	background: url(../images/goodstanding_full.png) no-repeat 0px 0px;
}

#db
{
	background: url(../images/download_full.png) no-repeat 0px 0px;
}

#ucc5
{
	background: url(../images/reinstatement_full.png) no-repeat 0px 0px;
}

#ucc1
{
	background: url(../images/registration_full.png) no-repeat 0px 0px;
}

#regStartNow
{
    background: url(../images/startNow_full.png) no-repeat 0px 0px;
}

#uccsearch
{
	background: url(../images/search_full.png) no-repeat 0px 0px;
}

#efssearch 
{
    background: url(../images/search_full.png) no-repeat 0px 0px;
}

#cp
{
    background: url(../images/download_full.png) no-repeat 0px 0px;
}

#tools
{
    background: url(../images/reinstatement_full.png) no-repeat 0px 0px;
}

#uccReg{
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#statutes{
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#faq {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#rules {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#uccRules {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#efsRules {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#searchLogic {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#fees {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#activity {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}
#regActivity {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}
#regInfo {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#uccDownload {
    background: url(../images/download_full.png) no-repeat 0px 0px;
}

#registrationForm {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#updateForm {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#buyerRegistrationForm {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#uccForms {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#efsForms {
    background: url(../images/registration_full_NoNew.png) no-repeat 0px 0px;
}

#buyerTools {
    background: url(../images/download_full.png) no-repeat 0px 0px;
}

#currentData {
    background: url(../images/download_full.png) no-repeat 0px 0px;
}
*/
#wyobiz_links
{
	
}

.td1
{
	width:70px;
	height:40px;
	float:left;
    padding-bottom:20px;
}

.td2
{
	font-size:14px;
	vertical-align:top;
    padding-bottom:15px;
}

#wyobiz_links .spacer
{
	font-size:10px;
}

.td2 a
{
	font-size:14px;
	font-weight:bold;
	margin-right:10px;
}

a.pixLink
{
	padding-left:75px;
	padding-bottom:58px;
}

/*a.svgLink:hover
{
    fill: blue;
}*/

.svgLink{
  display: inline-block;
  /*fill: currentcolor;*/
  fill:#517DA6;
  width: 65%;
  position: relative;
  user-select: none;
  text-align-vertical: text-bottom;
}

a.pixLinkStart
{
	padding-left:155px;
	padding-bottom:35px;
}

.arLink_small
{
    background: transparent url('../images/annualreport_small.png') no-repeat 0px 0px; 
}

.reLink_small
{
    background: transparent url('../images/reinstatement_small.png') no-repeat 0px 0px; 
}

.newSearchLink_small
{
    background: transparent url('../images/search_small.png') no-repeat 0px 0px; 
}

.filingWizardLink_small
{
   background: transparent url('../images/return_to_search_small.png') no-repeat 0px 0px; 
}

.searchLink_small
{
    background: transparent url('../images/search_small.png') no-repeat 0px 0px; 
}

.backToSearchLink_small
{
    background: transparent url('../images/return_to_search_small.png') no-repeat 0px 0px; 
}

.goodStandingLink_small
{
    background: transparent url('../images/goodstanding_full.png') no-repeat 0px 0px;
}

.collapser 
{
    text-align:left;
}

.expander a 
{
    color:Gray;
    padding:0 0 0 0 !important;
    background-color:Transparent !important;
}
.expander img
{
    border-style:none;    
}

.fieldLabel
{
    font-size:x-small;
    font-weight:bold;
    text-align:left;
    vertical-align:bottom;
    /*white-space:nowrap;*/
    line-height:14px;
}

.fieldData 
{
    padding-bottom:6px;
    padding-right:6px;
}

.heading-holder 
{
    width:100%;
    padding-bottom:20px;
    line-height:36px;
    display:inline-block;
}

#crumbs {
    float:right;
    padding-top:10px;
}

.breadcrumbs li 
{
    list-style-type:none;
    float:left;
}

.breadcrumbs a {
    text-transform: capitalize;
    color: #0d457a;
    font:1.2em Times New Roman, serif;
    text-decoration: color:#000000;
    background: url(../images/breadcrumb.gif) no-repeat right center;
    padding-right: 10px;
    margin-right: 5px;
}

.login a {
    color: #0d457a;
}

.login a:hover {
    text-decoration: underline;
    color: #9a1a33;
}

.groupHeader {
    font-weight: bolder;
    vertical-align: bottom;
    text-transform: uppercase;
    color: #003366;
}

.groupHeader span {
    border-bottom: solid thin #003366;
}


div.ARGrid
{
	width:100%;
}

table#ARGrid
{
	border:1px solid black;
	margin:20px;
	text-align:center;
	max-width:300px;	
}

table#ARGrid th
{
	background-color: #D6E0EA;
	text-align: center;
	border: 1px solid black;
	font-weight: bold;
}

table#ARGrid td
{
	text-align:center;
	border:1px solid black;
}



.right40 {
    float:right;
    width:40%;
    padding-left:15px;
    padding-bottom:15px;
}

@media (max-width: 460px) {
.right40 {
    display:block;
    float:none;
    width:100%;
    padding-left:0;
    clear:both;
}
}


.fhContainer
{
    font-size:larger;
    cursor: pointer;
    width:100%; 
    display:inline-block;
    padding-bottom:4px;
    margin-bottom:-4px;
}

.fhHeader
{
    padding:10px;
    text-align:left;
    min-height:20px;
}

.fhContainer:focus, .fhContainer:hover
{
    background-color: #ffff77;
    cursor: pointer;
}

.fhRef
{
    float:left;
}

.fhDate
{
    padding-top:2px;
    text-align:right;
}

.fhDetails
{
    font-size:8px;
    padding-right:3px;
    margin:0px;
    width:10px;
    height:13px;
    
}

.fhPdf
{
    background-image: url(../images/pdfsmall.gif);
    display:inline-block;
    width:24px;
    height:24px;
    vertical-align:text-top;
    background-repeat:no-repeat;
}

.fh_On
{
    display:inline-block;
}

.fh_Off
{
    display:none;
}

.fhImage
{
    xfloat:right;
    xline-height:14px;
    xheight:10px;
}

.fhHistory
{
    text-align:left;
    padding-left:25px;
    display:none;
    width:96%;
}

@media (max-width: 540px) 
{
.fhDate {
    text-align:left;
}
}

.confirmWrapper
{
    padding: 10px;
    font-size: 90%;
}

.confirmWrapper table
{
    width: 100%;
    text-align: left;
}

.confirmWrapper table.detail
{
    border-collapse:separate;
}

.confirmWrapper table.inner-table tr
{
    vertical-align: top;
}

.confirmWrapper td.ucc-title
{
    border-bottom: 2px solid black;
}

.confirmWrapper td.border
{
    border-bottom: 1px solid black;
    padding: 0;
    margin: 0;
}

.confirmWrapper td.sec-header
{
    font-weight: bold;
    background-color: #00133B;
    color: #FFFFFF;
}

.confirmWrapper td.sec-header.brown
{
    background-color: #556B2F !important;
}

.confirmWrapper td.sec-left/*adjust*/
{
    width: 42%;
    word-break: keep-all;
}

.confirmWrapper td.sec-right/*adjust*/
{
    width: 42%;
    word-break: keep-all;
}

.confirmWrapper td.sec-spacer/*adjust*/
{
    width: 4%;   
}

.confirmWrapper td.sec-info
{
    vertical-align: top;
    border: 1px solid #666666;
    word-break: keep-all;    
}

.confirmWrapper td.spacer-line
{
    height: 8px;
}

.confirmWrapper div.item-lbl
{
    width: 43%;
    float: left;
    font-weight: bold;
    line-height: 14px;
    padding: 0 2px 0 0;
}

.confirmWrapper td.item-lbl
{
    padding-right: 3px;
    font-weight: bold;
    line-height: 14px;
    width: 50%;
}

.confirmWrapper span.item-bold
{
    font-weight: bold;
}

.confirmWrapper td.ucc-title-left
{
    font-weight: bold;
    font-size: 16px;
    text-align: left;
}

.confirmWrapper td.ucc-title-right
{
    font-weight: bold;
    font-size: 14px;
    color: #FF0000;
    text-align: right;
}

.confirmWrapper div.item-lbl-w
{
    width: 95%;
    float: left;
    font-weight: bold;
    padding: 0 2px 5px 0;
}

.confirmWrapper td.item-lbl-pmt
{
    float: left;
    font-weight: bold;
    line-height: 14px;
    padding: 0 5px 0 0;
}

.confirmWrapper td.item-value-pmt
{
    float: left;
}

.confirmWrapper div.item-lbl-num, td.item-lbl-num
{
    width: 15px;
    float: left;
    font-weight: bold;
}

.confirmWrapper div.item-text
{
    width: 55%;
    float: left; /*padding-bottom:10px;*/
}

.confirmWrapper td.item-text
{
    word-break: keep-all;
    width: 50%;
}

.confirmWrapper div.item-text-w
{
    width: 95%;
    float: left;
    padding-bottom: 5px;
}

.confirmWrapper div.item-text-wide
{
    float: left;
    width: 95%;
}

.confirmWrapper div.item-text-full
{
    margin-left: 15px;
    float: left;   
}

.confirmWrapper .clear
{
    clear: both;
}

div.span12.no-margin {
    margin: 0px 0px 0px 0px;
    padding: 4px 4px 4px 4px;
}

div.span6.no-margin {
    margin: 0px 0px 0px 0px;
    padding: 4px 4px 4px 4px;
}

.infoLabel {
    font-weight: bold;
    text-decoration: underline;
    color: #517DA6;
    display: block;
}

table.historyTable{
    width: 100%;
    border: 1px solid grey;
    border-collapse: collapse;
}

table.historyTable th {
    border: 1px solid grey;
    border-collapse: collapse;
    font-size: x-small;
    font-weight: bold;
}

table.historyTable tr {
    border: 1px solid grey;
    border-collapse: collapse;
}

table.historyTable td {
    border: 1px solid grey;
    border-collapse:collapse;
}

